Bug Cozy Bankin' - erreur de connexion

Salut all,

J’espère que tout le monde va bien !
J’ai un petit souci avec ma connexion bankin’. Je n’arrive pas à me connecter sur mon compte et il me met un message d’erreur :

Pour info :
Je suis sous Debian buster, dernière version de cozy, nodejs12

Si vous avez des idées…

:smile:

Bonjour @morganorix,

Bienvenue sur le forum :smile_cat:

Le connecteur Bankin a été développé par @Naji et nous n’en assurons pas la maintenance. Je ne peux donc malheureusement pas t’aider.

Peut-être peux-tu essayer d’aller ouvrir un ticket dans |le dépôt de l’application](GitHub - na-ji/cozy-konnector-bankin).

2 Likes

Bonjour,
Merci pour le tag @Clochix, je vais investiguer. :slight_smile:
Après aux dernières nouvelles, il y avait toujours un problème de build dont j’étais en train de discuter sur le topic du connecteur avec @doubleface. Et la librairie cozy a beaucoup évolué donc il faudrait que je gère ça correctement.

PS: L’URL de la dernière version du repo: GitHub - konnectors/bankin, l’autre c’est mon fork :upside_down_face:

1 Like

Une petite ligne de commande pour mettre à jour le plugin depuis github :blush: ?